Table of Contents

Previous: -vcg

## Option: version

-version
    This option causes ftnchek to print a line giving the version number, release date, and patch level of the program. If no files are given, it then exits. If files are given, the effect of this option is to include the patch level (normally omitted) in the version information printed at the start of processing. Default = no.

    See also: -help.

  Next: -volatile